Subject: Ticket Assigned - 29050101098920220901 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 23:47:24 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29050101098920220901 - Damaged WWD Khalid                     Hello I bought a recliner chair in 1/9/22 but now it has a broken part I wanted to be fixed please           03:34 AM, 08th Mar                     Khalid                     * File attached - File.mp4 *             03:34 AM, 08th Mar                     Khalid                              03:34 AM, 08th Mar                     Khalid                              03:35 AM, 08th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           03:36 AM, 08th Mar                   Aws                   Kindly share your email ID for further assistance.           03:37 AM, 08th Mar                     Khalid                     [email-masked]           03:38 AM, 08th Mar                   Aws                   Thank you           03:39 AM, 08th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           03:39 AM, 08th Mar                   Aws                   Can you please share more pictures showing the issue with us           03:39 AM, 08th Mar                     Khalid                     Sure           03:40 AM, 08th Mar                   Aws                   Thank you           03:40 AM, 08th Mar                     Khalid                     * File attached - File.mp4 *             03:41 AM, 08th Mar                   Aws                   Thank you Khalid  I would request you to share with us a clear picture so I can forward along with these videos           03:42 AM, 08th Mar                     Khalid                              03:43 AM, 08th Mar                   Aws                   Thank you #           03:43 AM, 08th Mar                   Aws                   Kindly note your complaint number 4681721 The concerned team will be in touch with you within 3-5 days to check the issue           03:43 AM, 08th Mar                   Aws                   Again, please accept our apology for this           03:43 AM, 08th Mar                   Aws                   Is there anything else I can assist you with today?           03:43 AM, 08th Mar                     Khalid                     3 to 5 is to much           03:44 AM, 08th Mar                   Aws                   We apologize to you for this but it is the process time frame and we can not expedite this           03:44 AM, 08th Mar                   Aws                   Thank you for your patience & coopration, Khalid            03:44 AM, 08th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           03:46 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809567